Difference: WorkLog_cream-40 (7 vs. 8)

Revision 82013-03-08 - SaraBertocco

Line: 1 to 1
 
META TOPICPARENT name="CertTestBed"
Line: 17 to 17
 

Work Log

Added:
>
>

2013-03-08 (Sara)

  • Update to EMI 3 testing
# cat /etc/emi-release
EMI release 2.0 (Matterhorn))

# cat /etc/emi-version
2.6.1-1

# rpm -qa |grep glite-ce-cream
glite-ce-cream-utils-1.2.3-1.sl5
glite-ce-cream-core-1.14.3-1.sl5
glite-ce-cream-api-java-1.14.3-1.sl5
glite-ce-cream-1.14.3-1.sl5
glite-ce-cream-es-1.14.3-1.sl5

# ls -l /etc/yum.repos.d/
total 76
-rw-r--r-- 1 root root  238 May 11  2010 adobe.repo
-rw-r--r-- 1 root root  404 May 11  2010 atrpms.repo
-rw-r--r-- 1 root root  420 Oct 14  2010 dag.repo.save
-rw-r--r-- 1 root root  292 Nov 27 14:22 EGI-trustanchors.repo
-rw-r--r-- 1 root root  253 May 17  2012 emi2-base.repo
-rw-r--r-- 1 root root  264 May 17  2012 emi2-contribs.repo
-rw-r--r-- 1 root root  273 May 17  2012 emi2-third-party.repo
-rw-r--r-- 1 root root  262 May 17  2012 emi2-updates.repo
-rw-r--r-- 1 root root  954 Aug 11  2010 epel.repo
-rw-r--r-- 1 root root 1054 Aug 11  2010 epel-testing.repo
drwxr-xr-x 2 root root 4096 Jun 17  2009 orig
-rw-r--r-- 1 root root  642 Mar 18  2009 sl5x-local.repo
-rw-r--r-- 1 root root  733 May 11  2010 sl-contrib.repo
-rw-r--r-- 1 root root  738 May 11  2010 sl-debuginfo.repo
-rw-r--r-- 1 root root  846 May 11  2010 sl-fastbugs.repo
-rw-r--r-- 1 root root  773 May 11  2010 sl.repo
-rw-r--r-- 1 root root  849 May 11  2010 sl-security.repo
-rw-r--r-- 1 root root  691 May 11  2010 sl-srpms.repo
-rw-r--r-- 1 root root  757 May 11  2010 sl-testing.repo

# wget http://eticssoft.web.cern.ch/eticssoft/mock/emi-3-rc-sl5.repo -O /etc/yum.repos.d/emi-3-rc-sl5.repo
--2013-03-07 18:15:49--  http://eticssoft.web.cern.ch/eticssoft/mock/emi-3-rc-sl5.repo
Resolving eticssoft.web.cern.ch... 137.138.139.19
Connecting to eticssoft.web.cern.ch|137.138.139.19|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1574 (1.5K) [text/plain]
Saving to: `/etc/yum.repos.d/emi-3-rc-sl5.repo'

     0K .                                                     100%  115M=0s

2013-03-07 18:15:49 (115 MB/s) - `/etc/yum.repos.d/emi-3-rc-sl5.repo' saved [1574/1574]


# yum install emi-release-3.0.0-1.el6.noarch.rpm -y
Loaded plugins: kernel-module, priorities, protectbase
Repository EGI-trustanchors is listed more than once in the configuration
Repository sl-base is listed more than once in the configuration
Repository sl-security is listed more than once in the configuration
Repository sl-fastbugs is listed more than once in the configuration
Repository sl-contrib is listed more than once in the configuration
4370 packages excluded due to repository priority protections
2 packages excluded due to repository protections
Setting up Install Process
No package emi-release-3.0.0-1.el6.noarch.rpm available.
Nothing to do
# yum install emi-release-3.0.0-1.el5.noarch.rpm -y
Loaded plugins: kernel-module, priorities, protectbase
Repository EGI-trustanchors is listed more than once in the configuration
Repository sl-base is listed more than once in the configuration
Repository sl-security is listed more than once in the configuration
Repository sl-fastbugs is listed more than once in the configuration
Repository sl-contrib is listed more than once in the configuration
4370 packages excluded due to repository priority protections
2 packages excluded due to repository protections
Setting up Install Process
Examining emi-release-3.0.0-1.el5.noarch.rpm: emi-release-3.0.0-1.el5.noarch
Marking emi-release-3.0.0-1.el5.noarch.rpm as an update to emi-release-2.0.0-1.sl5.noarch
Resolving Dependencies
--> Running transaction check
---> Package emi-release.noarch 0:3.0.0-1.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package       Arch     Version         Repository                         Size
================================================================================
Updating:
 emi-release   noarch   3.0.0-1.el5     /emi-release-3.0.0-1.el5.noarch   2.7 k

Transaction Summary
================================================================================
Install       0 Package(s)
Upgrade       1 Package(s)

Total size: 2.7 k
Downloading Packages:
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : emi-release                                              1/2 

  Cleanup        : emi-release                                              2/2 

Updated:
  emi-release.noarch 0:3.0.0-1.el5                                              

Complete!



# yum update --nogpgcheck -y
Loaded plugins: kernel-module, priorities, protectbase
Repository EGI-trustanchors is listed more than once in the configuration
Repository sl-base is listed more than once in the configuration
Repository sl-security is listed more than once in the configuration
Repository sl-fastbugs is listed more than once in the configuration
Repository sl-contrib is listed more than once in the configuration
4366 packages excluded due to repository priority protections
2 packages excluded due to repository protections
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package argus-gsi-pep-callout.x86_64 0:1.3.0-1.el5 set to be updated
---> Package argus-pep-api-c.x86_64 0:2.2.0-1.el5 set to be updated
---> Package argus-pep-api-java.noarch 0:2.2.0-1.el5 set to be updated
--> Processing Dependency: canl-java for package: argus-pep-api-java
---> Package argus-pep-common.noarch 0:2.3.0-1.el5 set to be updated
---> Package bdii.noarch 0:5.2.17-1.el5 set to be updated
--> Processing Dependency: openldap2.4-servers for package: bdii
--> Processing Dependency: openldap2.4-clients for package: bdii
---> Package delegation-java.noarch 0:3.0.13-1.el5 set to be updated
---> Package dynsched-generic.noarch 0:2.5.1-3.sl5 set to be updated
---> Package emi-cream-ce.noarch 0:1.2.1-2.sl5 set to be updated
--> Processing Dependency: apel-parsers for package: emi-cream-ce
---> Package emi-torque-utils.noarch 0:2.0.1-1.sl5 set to be updated
---> Package emi-version.x86_64 0:3.0.0-1.sl5 set to be updated
---> Package glexec.x86_64 0:0.9.8-1.el5 set to be updated
---> Package glite-ce-blahp.x86_64 0:1.20.0-1.sl5 set to be updated
---> Package glite-ce-ce-plugin.noarch 0:1.15.1-1.sl5 set to be updated
---> Package glite-ce-common-java.noarch 0:1.15.1-2.sl5 set to be updated
---> Package glite-ce-cream.noarch 0:1.15.1-2.sl5 set to be updated
---> Package glite-ce-cream-api-java.noarch 0:1.15.1-2.sl5 set to be updated
---> Package glite-ce-cream-core.noarch 0:1.15.1-2.sl5 set to be updated
---> Package glite-ce-cream-es.noarch 0:1.15.1-2.sl5 set to be updated
---> Package glite-ce-cream-utils.x86_64 0:1.3.1-4.sl5 set to be updated
---> Package glite-ce-job-plugin.noarch 0:1.15.1-1.sl5 set to be updated
---> Package glite-ce-monitor.noarch 0:1.15.1-2.sl5 set to be updated
---> Package glite-ce-monitor-api-java.noarch 0:1.15.1-1.sl5 set to be updated
---> Package glite-ce-yaim-cream-ce.noarch 0:4.4.1-4.sl5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.12.0-1.el5 set to be updated
---> Package glite-jdl-api-java.noarch 0:3.3.1-2.sl5 set to be updated
---> Package glite-jobid-api-c.x86_64 0:2.2.7-1.el5 set to be updated
---> Package glite-lb-common.x86_64 0:9.0.5-1.el5 set to be updated
---> Package glite-lb-logger.x86_64 0:2.4.15-1.el5 set to be updated
---> Package glite-lbjp-common-gss.x86_64 0:3.2.11-1.el5 set to be updated
---> Package glite-lbjp-common-log.x86_64 0:1.3.6-1.el5 set to be updated
---> Package glite-lbjp-common-trio.x86_64 0:2.3.8-1.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.13-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.1.1-1.sl5 set to be updated
---> Package glite-yaim-torque-utils.noarch 0:5.1.1-2.sl5 set to be updated
---> Package glue-schema.noarch 0:2.0.10-1.el5 set to be updated
---> Package gridsite-libs.x86_64 0:2.0.4-1.el5 set to be updated
--> Processing Dependency: libcanl_c.so.2()(64bit) for package: gridsite-libs
---> Package lcas.x86_64 0:1.3.19-2.el5 set to be updated
---> Package lcas-lcmaps-gt4-interface.x86_64 0:0.2.6-1.el5 set to be updated
---> Package lcas-plugins-basic.x86_64 0:1.3.6-2.el5 set to be updated
---> Package lcas-plugins-check-executable.x86_64 0:1.2.4-2.el5 set to be updated
---> Package lcas-plugins-voms.x86_64 0:1.3.11-1.el5 set to be updated
---> Package lcg-info-dynamic-scheduler-pbs.noarch 0:2.4.1-4.sl5 set to be updated
---> Package lcmaps.x86_64 0:1.5.7-1.el5 set to be updated
---> Package lcmaps-plugins-basic.x86_64 0:1.5.1-2.el5 set to be updated
---> Package lcmaps-plugins-verify-proxy.x86_64 0:1.5.4-1.el5 set to be updated
---> Package lcmaps-plugins-voms.x86_64 0:1.5.5-1.el5 set to be updated
---> Package voms.x86_64 0:2.0.10-1.el5 set to be updated
---> Package voms-clients.x86_64 0:2.0.10-1.el5 set to be updated
--> Running transaction check
---> Package apel-parsers.noarch 0:1.0.0-0.el5 set to be updated
--> Processing Dependency: apel-lib for package: apel-parsers
---> Package canl-c.x86_64 0:2.0.9-1.el5 set to be updated
---> Package canl-java.noarch 0:1.1.0-2.sl5 set to be updated
--> Processing Dependency: bcprov = 1.46 for package: canl-java
--> Processing Dependency: jakarta-commons-io >= 1.4 for package: canl-java
---> Package openldap2.4-clients.x86_64 0:2.4.22-1.el5 set to be updated
--> Processing Dependency: lib64ldap2.4_2 = 2.4.22-1.el5 for package: openldap2.4-clients
--> Processing Dependency: liblber-2.4.so.2()(64bit) for package: openldap2.4-clients
--> Processing Dependency: libldap-2.4.so.2()(64bit) for package: openldap2.4-clients
---> Package openldap2.4-servers.x86_64 0:2.4.22-1.el5 set to be updated
--> Processing Dependency: openldap2.4-extra-schemas >= 1.3-7 for package: openldap2.4-servers
--> Processing Dependency: openldap2.4-extra-schemas >= 1.3-7 for package: openldap2.4-servers
--> Processing Dependency: libodbc.so.1()(64bit) for package: openldap2.4-servers
--> Running transaction check
---> Package apel-lib.noarch 0:1.0.0-0.el5 set to be updated
--> Processing Dependency: MySQL-python for package: apel-lib
---> Package bouncycastle146.noarch 0:1.46-1.el5 set to be updated
---> Package jakarta-commons-io.noarch 0:1.4-3.el5 set to be updated
---> Package lib64ldap2.4_2.x86_64 0:2.4.22-1.el5 set to be updated
--> Processing Dependency: openldap2.4 >= 2.1.25-4mdk for package: lib64ldap2.4_2
---> Package openldap2.4-extra-schemas.noarch 0:1.3-10.el5 set to be updated
---> Package unixODBC.x86_64 0:2.2.11-7.1 set to be updated
--> Running transaction check
---> Package MySQL-python.x86_64 0:1.2.1-1 set to be updated
--> Processing Dependency: mx for package: MySQL-python
---> Package openldap2.4.x86_64 0:2.4.22-1.el5 set to be updated
--> Running transaction check
---> Package mx.x86_64 0:2.0.6-2.2.2 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                   Arch   Version       Repository                 Size
================================================================================
Installing:
 delegation-java           noarch 3.0.13-1.el5  EMI-3-base                 53 k
     replacing  emi-delegation-java.noarch 2.2.0-2.sl5

 glite-ce-common-java      noarch 1.15.1-2.sl5  EMI-3-testing-base        635 k
     replacing  emi-trustmanager.noarch 3.1.4-1.sl5

 glite-ce-cream-utils      x86_64 1.3.1-4.sl5   EMI-3-testing-base         36 k
     replacing  lcg-info-dynamic-software.noarch 1.0.8-1.sl5

 lcg-info-dynamic-scheduler-pbs
                           noarch 2.4.1-4.sl5   EMI-3-testing-base         14 k
     replacing  info-dynamic-pbs.noarch 3.0.1-1.sl5

Updating:
 argus-gsi-pep-callout     x86_64 1.3.0-1.el5   EMI-3-base                 38 k
 argus-pep-api-c           x86_64 2.2.0-1.el5   EMI-3-base                 54 k
 argus-pep-api-java        noarch 2.2.0-1.el5   EMI-3-base                 59 k
 argus-pep-common          noarch 2.3.0-1.el5   EMI-3-base                266 k
 bdii                      noarch 5.2.17-1.el5  EMI-3-base                 23 k
 dynsched-generic          noarch 2.5.1-3.sl5   EMI-3-testing-base         21 k
 emi-cream-ce              noarch 1.2.1-2.sl5   EMI-3-testing-base        2.3 k
 emi-torque-utils          noarch 2.0.1-1.sl5   EMI-3-testing-base        1.7 k
 emi-version               x86_64 3.0.0-1.sl5   EMI-3-base                1.9 k
 glexec                    x86_64 0.9.8-1.el5   EMI-3-base                 86 k
 glite-ce-blahp            x86_64 1.20.0-1.sl5  EMI-3-testing-base        656 k
 glite-ce-ce-plugin        noarch 1.15.1-1.sl5  EMI-3-testing-base         19 k
 glite-ce-cream            noarch 1.15.1-2.sl5  EMI-3-testing-base        559 k
 glite-ce-cream-api-java   noarch 1.15.1-2.sl5  EMI-3-testing-base        2.8 M
 glite-ce-cream-core       noarch 1.15.1-2.sl5  EMI-3-testing-base        424 k
 glite-ce-cream-es         noarch 1.15.1-2.sl5  EMI-3-testing-base         67 k
 glite-ce-job-plugin       noarch 1.15.1-1.sl5  EMI-3-testing-base         26 k
 glite-ce-monitor          noarch 1.15.1-2.sl5  EMI-3-testing-base         90 k
 glite-ce-monitor-api-java noarch 1.15.1-1.sl5  EMI-3-testing-base        385 k
 glite-ce-yaim-cream-ce    noarch 4.4.1-4.sl5   EMI-3-testing-base         45 k
 glite-info-provider-service
                           noarch 1.12.0-1.el5  EMI-3-base                 67 k
 glite-jdl-api-java        noarch 3.3.1-2.sl5   EMI-3-base                 41 k
 glite-jobid-api-c         x86_64 2.2.7-1.el5   EMI-3-base                 15 k
 glite-lb-common           x86_64 9.0.5-1.el5   EMI-3-base                120 k
 glite-lb-logger           x86_64 2.4.15-1.el5  EMI-3-base                 84 k
 glite-lbjp-common-gss     x86_64 3.2.11-1.el5  EMI-3-base                 23 k
 glite-lbjp-common-log     x86_64 1.3.6-1.el5   EMI-3-base                 12 k
 glite-lbjp-common-trio    x86_64 2.3.8-1.el5   EMI-3-base                 31 k
 glite-yaim-bdii           noarch 4.3.13-1.el5  EMI-3-base                 10 k
 glite-yaim-core           noarch 5.1.1-1.sl5   EMI-3-base                118 k
 glite-yaim-torque-utils   noarch 5.1.1-2.sl5   EMI-3-testing-base        7.5 k
 glue-schema               noarch 2.0.10-1.el5  EMI-3-base                 34 k
 gridsite-libs             x86_64 2.0.4-1.el5   EMI-3-base                127 k
 lcas                      x86_64 1.3.19-2.el5  EMI-3-base                 25 k
 lcas-lcmaps-gt4-interface x86_64 0.2.6-1.el5   EMI-3-testing-third-party  25 k
 lcas-plugins-basic        x86_64 1.3.6-2.el5   EMI-3-base                 22 k
 lcas-plugins-check-executable
                           x86_64 1.2.4-2.el5   EMI-3-base                9.4 k
 lcas-plugins-voms         x86_64 1.3.11-1.el5  EMI-3-base                 31 k
 lcmaps                    x86_64 1.5.7-1.el5   EMI-3-base                 84 k
 lcmaps-plugins-basic      x86_64 1.5.1-2.el5   EMI-3-base                 48 k
 lcmaps-plugins-verify-proxy
                           x86_64 1.5.4-1.el5   EMI-3-base                 34 k
 lcmaps-plugins-voms       x86_64 1.5.5-1.el5   EMI-3-base                 60 k
 voms                      x86_64 2.0.10-1.el5  EMI-3-base                164 k
 voms-clients              x86_64 2.0.10-1.el5  EMI-3-base                172 k
Installing for dependencies:
 MySQL-python              x86_64 1.2.1-1       sl-base                    83 k
 apel-lib                  noarch 1.0.0-0.el5   EMI-3-base                 85 k
 apel-parsers              noarch 1.0.0-0.el5   EMI-3-base                7.3 k
 bouncycastle146           noarch 1.46-1.el5    EMI-3-base                1.9 M
 canl-c                    x86_64 2.0.9-1.el5   EMI-3-base                 69 k
 canl-java                 noarch 1.1.0-2.sl5   EMI-3-base                262 k
 jakarta-commons-io        noarch 1.4-3.el5     epel                      105 k
 lib64ldap2.4_2            x86_64 2.4.22-1.el5  EMI-3-testing-third-party 300 k
 mx                        x86_64 2.0.6-2.2.2   sl-base                   564 k
 openldap2.4               x86_64 2.4.22-1.el5  EMI-3-testing-third-party  40 k
 openldap2.4-clients       x86_64 2.4.22-1.el5  EMI-3-testing-third-party 298 k
 openldap2.4-extra-schemas noarch 1.3-10.el5    EMI-3-testing-third-party  46 k
 openldap2.4-servers       x86_64 2.4.22-1.el5  EMI-3-testing-third-party 2.1 M
 unixODBC                  x86_64 2.2.11-7.1    sl-base                   834 k

Transaction Summary
================================================================================
Install      18 Package(s)
Upgrade      44 Package(s)

Total size: 14 M
Downloading Packages:
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : voms                                                   1/116 

  Updating       : lcmaps                                                 2/116 

  Updating       : lcas                                                   3/116 

  Updating       : glite-ce-blahp                                         4/116 

  Updating       : glite-lbjp-common-trio                                 5/116 

  Updating       : glite-lbjp-common-gss                                  6/116 

  Installing     : glite-ce-cream-utils                                   7/116 

  Updating       : glite-jobid-api-c                                      8/116 

  Updating       : lcas-plugins-check-executable                          9/116 

  Updating       : lcas-plugins-basic                                    10/116 

  Updating       : lcmaps-plugins-basic                                  11/116 

  Updating       : lcmaps-plugins-verify-proxy                           12/116 

  Updating       : lcas-lcmaps-gt4-interface                             13/116 

  Updating       : lcmaps-plugins-voms                                   14/116 

  Updating       : argus-pep-api-c                                       15/116 

  Updating       : argus-gsi-pep-callout                                 16/116 

  Updating       : glite-lbjp-common-log                                 17/116 

  Updating       : glexec                                                18/116 
warning: /etc/lcmaps/lcmaps-glexec.db created as /etc/lcmaps/lcmaps-glexec.db.rpmnew

  Updating       : voms-clients                                          19/116 

  Updating       : glite-lb-common                                       20/116 

  Updating       : glite-lb-logger                                       21/116 

  Installing     : mx                                                    22/116 

  Installing     : MySQL-python                                          23/116 

  Installing     : unixODBC                                              24/116 

  Installing     : canl-c                                                25/116 

  Updating       : gridsite-libs                                         26/116 

  Updating       : lcas-plugins-voms                                     27/116 

  Installing     : glite-ce-common-java                                  28/116 

  Updating       : glite-yaim-core                                       29/116 

  Updating       : glue-schema                                           30/116 

  Updating       : emi-version                                           31/116 

  Updating       : dynsched-generic                                      32/116 

  Updating       : argus-pep-common                                      33/116 

  Updating       : glite-ce-yaim-cream-ce                                34/116 

  Updating       : glite-yaim-torque-utils                               35/116 

  Updating       : glite-ce-monitor-api-java                             36/116Stopping tomcat5: [  OK  ]
 

  Updating       : glite-ce-monitor                                      37/116 

  Updating       : glite-ce-ce-plugin                                    38/116 

  Updating       : glite-jdl-api-java                                    39/116 

  Updating       : glite-ce-cream-api-java                               40/116 

  Updating       : glite-ce-cream-core                                   41/116Stopping tomcat5:  

  Updating       : glite-ce-cream-es                                     42/116Stopping tomcat5:  

  Updating       : glite-ce-cream                                        43/116 

  Updating       : glite-ce-job-plugin                                   44/116 

  Updating       : glite-yaim-bdii                                       45/116 

  Updating       : glite-info-provider-service                           46/116 

  Installing     : lcg-info-dynamic-scheduler-pbs                        47/116 

  Installing     : apel-lib                                              48/116 

  Installing     : apel-parsers                                          49/116 

  Installing     : jakarta-commons-io                                    50/116 

  Installing     : bouncycastle146                                       51/116 

  Installing     : canl-java                                             52/116 

  Updating       : argus-pep-api-java                                    53/116 

  Installing     : delegation-java                                       54/116 

  Updating       : emi-torque-utils                                      55/116 

  Installing     : lib64ldap2.4_2                                        56/116 

  Installing     : openldap2.4-clients                                   57/116 

  Installing     : openldap2.4                                           58/116 

  Installing     : openldap2.4-extra-schemas                             59/116useradd: user ldap exists
Adding user ldap to group ldap
 

  Installing     : openldap2.4-servers                                   60/116Generating self-signed certificate...
To generate a self-signed certificate, you can use the utility
/usr/share/openldap2.4/gencert.sh...
 

  Updating       : bdii                                                  61/116 
warning: /etc/bdii/bdii-slapd.conf saved as /etc/bdii/bdii-slapd.conf.rpmsave
warning: /etc/bdii/bdii-top-slapd.conf saved as /etc/bdii/bdii-top-slapd.conf.rpmsave

  Updating       : emi-cream-ce                                          62/116 

  Cleanup        : lcas-plugins-voms                                     63/116 

  Cleanup        : glite-ce-yaim-cream-ce                                64/116 

  Cleanup        : lcmaps-plugins-basic                                  65/116 

  Cleanup        : bdii                                                  66/116 

  Cleanup        : emi-torque-utils                                      67/116 

  Cleanup        : glite-ce-blahp                                        68/116 

  Cleanup        : lcg-info-dynamic-scheduler-pbs                        69/116 

  Erasing        : lrms-python-generic                                   70/116 

  Erasing        : info-dynamic-pbs                                      71/116 

  Cleanup        : glite-ce-cream-api-java                               72/116 

  Cleanup        : dynsched-generic                                      73/116 

  Cleanup        : glite-lbjp-common-log                                 74/116 

  Cleanup        : argus-gsi-pep-callout                                 75/116 

  Cleanup        : glite-info-provider-service                           76/116 

  Cleanup        : lcmaps-plugins-verify-proxy                           77/116 

  Cleanup        : lcas-plugins-check-executable                         78/116 

  Cleanup        : glite-jobid-api-c                                     79/116 

  Cleanup        : glite-ce-cream-core                                   80/116 

  Cleanup        : lcas-lcmaps-gt4-interface                             81/116 

  Cleanup        : lcmaps                                                82/116 

  Cleanup        : emi-version                                           83/116 

  Cleanup        : glite-ce-cream-es                                     84/116Starting tomcat5: [  OK  ]
 

  Erasing        : emi-delegation-java                                   85/116 

  Cleanup        : glite-yaim-torque-utils                               86/116 

  Cleanup        : glite-ce-common-java                                  87/116 

  Erasing        : emi-trustmanager                                      88/116 

  Erasing        : emi-trustmanager-axis2                                89/116 

  Erasing        : emi-trustmanager-tomcat                               90/116 

  Cleanup        : glue-schema                                           91/116 

  Cleanup        : glite-yaim-bdii                                       92/116 

  Cleanup        : glite-ce-cream-utils                                  93/116 

  Erasing        : lcg-info-dynamic-software                             94/116 

  Cleanup        : glite-ce-cream                                        95/116Starting tomcat5: tomcat5 process already running
 

  Cleanup        : glite-lb-logger                                       96/116 

  Cleanup        : glexec                                                97/116 

  Cleanup        : glite-ce-job-plugin                                   98/116 

  Cleanup        : voms                                                  99/116 

  Cleanup        : glite-lb-common                                      100/116 

  Cleanup        : glite-jdl-api-java                                   101/116 

  Cleanup        : argus-pep-api-c                                      102/116 

  Cleanup        : glite-ce-monitor                                     103/116Starting tomcat5: tomcat5 process already running
 

  Cleanup        : lcas-plugins-basic                                   104/116 

  Cleanup        : voms-clients                                         105/116 

  Cleanup        : glite-yaim-core                                      106/116 

  Cleanup        : lcas                                                 107/116 

  Cleanup        : argus-pep-api-java                                   108/116 

  Cleanup        : gridsite-libs                                        109/116 

  Cleanup        : glite-lbjp-common-gss                                110/116 

  Cleanup        : lcmaps-plugins-voms                                  111/116 

  Cleanup        : glite-lbjp-common-trio                               112/116 

  Cleanup        : glite-ce-monitor-api-java                            113/116 

  Cleanup        : glite-ce-ce-plugin                                   114/116 

  Cleanup        : emi-cream-ce                                         115/116 

  Cleanup        : argus-pep-common                                     116/116 

Installed:
  delegation-java.noarch 0:3.0.13-1.el5                                         
  glite-ce-common-java.noarch 0:1.15.1-2.sl5                                    
  glite-ce-cream-utils.x86_64 0:1.3.1-4.sl5                                     
  lcg-info-dynamic-scheduler-pbs.noarch 0:2.4.1-4.sl5                           

Dependency Installed:
  MySQL-python.x86_64 0:1.2.1-1                                                 
  apel-lib.noarch 0:1.0.0-0.el5                                                 
  apel-parsers.noarch 0:1.0.0-0.el5                                             
  bouncycastle146.noarch 0:1.46-1.el5                                           
  canl-c.x86_64 0:2.0.9-1.el5                                                   
  canl-java.noarch 0:1.1.0-2.sl5                                                
  jakarta-commons-io.noarch 0:1.4-3.el5                                         
  lib64ldap2.4_2.x86_64 0:2.4.22-1.el5                                          
  mx.x86_64 0:2.0.6-2.2.2                                                       
  openldap2.4.x86_64 0:2.4.22-1.el5                                             
  openldap2.4-clients.x86_64 0:2.4.22-1.el5                                     
  openldap2.4-extra-schemas.noarch 0:1.3-10.el5                                 
  openldap2.4-servers.x86_64 0:2.4.22-1.el5                                     
  unixODBC.x86_64 0:2.2.11-7.1                                                  

Updated:
  argus-gsi-pep-callout.x86_64 0:1.3.0-1.el5                                    
  argus-pep-api-c.x86_64 0:2.2.0-1.el5                                          
  argus-pep-api-java.noarch 0:2.2.0-1.el5                                       
  argus-pep-common.noarch 0:2.3.0-1.el5                                         
  bdii.noarch 0:5.2.17-1.el5                                                    
  dynsched-generic.noarch 0:2.5.1-3.sl5                                         
  emi-cream-ce.noarch 0:1.2.1-2.sl5                                             
  emi-torque-utils.noarch 0:2.0.1-1.sl5                                         
  emi-version.x86_64 0:3.0.0-1.sl5                                              
  glexec.x86_64 0:0.9.8-1.el5                                                   
  glite-ce-blahp.x86_64 0:1.20.0-1.sl5                                          
  glite-ce-ce-plugin.noarch 0:1.15.1-1.sl5                                      
  glite-ce-cream.noarch 0:1.15.1-2.sl5                                          
  glite-ce-cream-api-java.noarch 0:1.15.1-2.sl5                                 
  glite-ce-cream-core.noarch 0:1.15.1-2.sl5                                     
  glite-ce-cream-es.noarch 0:1.15.1-2.sl5                                       
  glite-ce-job-plugin.noarch 0:1.15.1-1.sl5                                     
  glite-ce-monitor.noarch 0:1.15.1-2.sl5                                        
  glite-ce-monitor-api-java.noarch 0:1.15.1-1.sl5                               
  glite-ce-yaim-cream-ce.noarch 0:4.4.1-4.sl5                                   
  glite-info-provider-service.noarch 0:1.12.0-1.el5                             
  glite-jdl-api-java.noarch 0:3.3.1-2.sl5                                       
  glite-jobid-api-c.x86_64 0:2.2.7-1.el5                                        
  glite-lb-common.x86_64 0:9.0.5-1.el5                                          
  glite-lb-logger.x86_64 0:2.4.15-1.el5                                         
  glite-lbjp-common-gss.x86_64 0:3.2.11-1.el5                                   
  glite-lbjp-common-log.x86_64 0:1.3.6-1.el5                                    
  glite-lbjp-common-trio.x86_64 0:2.3.8-1.el5                                   
  glite-yaim-bdii.noarch 0:4.3.13-1.el5                                         
  glite-yaim-core.noarch 0:5.1.1-1.sl5                                          
  glite-yaim-torque-utils.noarch 0:5.1.1-2.sl5                                  
  glue-schema.noarch 0:2.0.10-1.el5                                             
  gridsite-libs.x86_64 0:2.0.4-1.el5                                            
  lcas.x86_64 0:1.3.19-2.el5                                                    
  lcas-lcmaps-gt4-interface.x86_64 0:0.2.6-1.el5                                
  lcas-plugins-basic.x86_64 0:1.3.6-2.el5                                       
  lcas-plugins-check-executable.x86_64 0:1.2.4-2.el5                            
  lcas-plugins-voms.x86_64 0:1.3.11-1.el5                                       
  lcmaps.x86_64 0:1.5.7-1.el5                                                   
  lcmaps-plugins-basic.x86_64 0:1.5.1-2.el5                                     
  lcmaps-plugins-verify-proxy.x86_64 0:1.5.4-1.el5                              
  lcmaps-plugins-voms.x86_64 0:1.5.5-1.el5                                      
  voms.x86_64 0:2.0.10-1.el5                                                    
  voms-clients.x86_64 0:2.0.10-1.el5                                            

Replaced:
  emi-delegation-java.noarch 0:2.2.0-2.sl5                                      
  emi-trustmanager.noarch 0:3.1.4-1.sl5                                         
  emi-trustmanager-axis2.noarch 0:1.0.1-1.sl5                                   
  emi-trustmanager-tomcat.noarch 0:3.0.1-1.sl5                                  
  info-dynamic-pbs.noarch 0:3.0.1-1.sl5                                         
  lcg-info-dynamic-software.noarch 0:1.0.8-1.sl5                                
  lrms-python-generic.noarch 0:2.2.1-2.sl5                                      

Complete!

# /opt/glite/yaim/bin/yaim -c -s /usr/local/nfs1/jra1_test/cream-06/site-info.def  -n creamCE -n  TORQUE_server -n TORQUE_utils
..................
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.

# ./disable_yum.sh 
Done yum
# chkconfig --list |grep yum
yum               0:off   1:off   2:off   3:off   4:off   5:off   6:off
 

2012-12-21 (Sara)

  • Update
 
This site is powered by the TWiki collaboration platformCopyright © 2008-2019 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback